package yukihane.inqubus.manager;

/**
 *
 * @author yuki
 */
public enum TaskStatus {

    READY("待機"), DOING("実行"), DONE("完了"), CANCELLED("キャンセル"), ERROR("エラー");
    private final String text;

    private TaskStatus(String text) {
        this.text = text;
    }

    @Override
    public String toString() {
        return text;
    }
}
